recovery:
  state:
    round: 761
    hash: "6bc2e51b783685685836580eaa74ade151a61daaff3d09b97601074f9114f8cb30d8c25b9a7ca39b4bb0546ca7f580f1"
    timestamp: "2025-11-03T12:26:31.174243Z"
  bootstrap: null
  package: null
  stream: null
